umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

SQLImport::ColumnConstraints Member List

This is the complete list of members for SQLImport::ColumnConstraints, including all inherited members.

autoIncrement | SQLImport::ColumnConstraints |
characterSet | SQLImport::ColumnConstraints |
collate | SQLImport::ColumnConstraints |
ColumnConstraints() | SQLImport::ColumnConstraints | inline
constraintName | SQLImport::ColumnConstraints |
defaultValue | SQLImport::ColumnConstraints |
notNullConstraint | SQLImport::ColumnConstraints |
primaryKey | SQLImport::ColumnConstraints |
uniqueKey | SQLImport::ColumnConstraints |